# Package Information for pkg-config

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: spatialite
Description: Spatial SQL database engine based on SQLite
Version: 5.1.0
Libs: -Wl,-R${libdir} -L${libdir} -lspatialite -lrttopo -lfreexl -lproj -lz  -L/usr/pkg/lib -lgeos_c -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lsqlite3 -lm
Cflags: -I${includedir}
